Creates a new Pre Auth group mapping
POST/qsystem/rest/config/aaa/preauth/groupMappings
Creates a new Pre Auth group mapping
curl -u user:password -i -X POST -H 'Content-type: application/json' -d '{"name":"workstation","type":"ROLE","mappedId":1}' http://orchestra-host:orchestra-port/qsystem/rest/config/aaa/preauth/groupMappings
This example will create a PreAuth group mapping matching the name workstation to Orchestra role with id 1. Available group types are in GroupMappingType
Request
Responses
- 201